<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054483661</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/7/23/INTD2416241D/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/48/36/JORFTEXT000054483661.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054483661</CID>
<NUM/>
<NUM_PARUTION>0172</NUM_PARUTION>
<NUM_SEQUENCE>3</NUM_SEQUENCE>
<NOR>INTD2416241D</NOR>
<DATE_PUBLI>2026-07-25</DATE_PUBLI>
<DATE_TEXTE>2026-07-23</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0172 du 25 juillet 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret du 23 juillet 2026</TITRE>
<TITREFULL>Décret du 23 juillet 2026 abrogeant le décret portant reconnaissance de « L'association corrézienne de Paris » comme établissement d'utilité publique</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de l'intérieur</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000000497458" datesignatexte="1901-07-01" id="JORFTEXT000000497458" naturetexte="LOI" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Loi du 1er juillet 1901</LIEN>
<LIEN cidtexte="JORFTEXT000000497458" datesignatexte="1901-07-01" id="LEGIARTI000006294335" naturetexte="LOI" nortexte="" num="10" numtexte="" sens="source" typelien="CITATION">Loi du 1er juillet 1901 - art. 10</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Sur le rapport du ministre de l'intérieur,<br/>Vu la loi du 1<sup>er</sup> juillet 1901 modifiée relative au contrat d'association, notamment son article 10 ;<br/>Vu le décret du 16 août 1901 modifié pris pour l'exécution de cette loi, et notamment son article 13-1 ;<br/>Vu, en date du 9 juillet 2018, le courrier du ministre de l'intérieur à l'association reconnue d'utilité publique dite : « l'association corrézienne de Paris » et l'avis de réception portant la mention : « défaut d'accès ou d'adressage » ;<br/>Vu les autres pièces du dossier ;<br/>Le Conseil d'Etat (section de l'intérieur) entendu ;<br/>Considérant que l'association dite : « l'association corrézienne de Paris » n'a pas envoyé ses comptes annuels au ministère de l'intérieur depuis au moins 1991, en méconnaissance de ses obligations statutaires, et qu'elle ne justifie plus d'aucune activité en France,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 23 juillet 2026.</p>
</div>
<div align="left">
<p>Sébastien LECORNU</p>
<p>Par le Premier ministre :</p>
</div>
<div align="left">
<p>Le ministre de l'intérieur,</p>
<p>Laurent NUNEZ</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
